Subject: Protocol Action: Domain Name System (DNS) IANA Considerations to BCP

From: The IESG <[email-masked]>
Date: Wed, 12 Jul 2000 08:23:46 -0400

The IESG has approved the Internet-Draft 'Domain Name System (DNS) IANA
Considerations' <draft-ietf-dnsext-iana-dns-01.txt> as a BCP.  This
document is the product of the DNS Extensions Working Group.  The IESG
contact persons are Erik Nordmark and Thomas Narten.

Technical Summary
 
   The document specifies Internet Assigned Number Authority (IANA)
   parameter assignment considerations are given for the allocation
   of Domain Name System (DNS) classes, RR types, operation codes,
   error codes, etc.

Working Group Summary

   There was WG consensus to advance the document.

Protocol Quality

  The document has been reviewed for the IESG by Erik Nordmark

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.